fm_elfinder:
    instances:
        default:
            locale: '%kernel.default_locale%' # defaults to current request locale
            editor: ckeditor # other options are tinymce, tinymce4, fm_tinymce, form, simple, custom
            relative_path: true
            path_prefix: http://127.0.0.1:8000/
            connector:
                roots:
                    uploads:
                        driver: LocalFileSystem
                        path: '%kernel.project_dir%/public/ckeditor'
                        upload_allow: ['image/png', 'image/jpg', 'image/jpeg']
                        upload_max_size: 2M 
